# textdomain: vessels
Empty Vessels Shelf=Tom kärlhylla
Vessels Shelf (@1 items)=Kärlhylla (@1 saker)
Vessels Shelf=Kärlhylla
Empty Glass Bottle=Tom glasflaska
Empty Drinking Glass=Tom drycksflaska
Empty Heavy Steel Bottle=Tom tungstålsflaska
Glass Fragments=Glasbitar
